## PPDB local taxonomy data

This directory contains 50 entity sets for PPDB local taxonomies
as used in the paper: 

Anne Cocos, Marianna Apidianaki, and Chris Callison-Burch. 2018.
"Comparing Constraints for Taxonomic Organization." 
Proceedings of NAACL, 323-333.

If you use this data for your work, please cite us!


### Contents

- `/terms` : Contains 50 terms files, each enumerating a single entity set (one term per line) containing the [PPDB-XXL](www.paraphrase.org) paraphrases (with PPDB2.0Score >= 2) of a target noun.
- `/gs_terms` : Contains 50 filtered terms files, excluding words in the full entity sets (in `/terms`) that are not in WordNet. 
- `/gs_taxo` : Contains 50 gold standard taxonomy files corresponding to the terms files in `/gs_taxo`.
  
The `/terms` and `gs_terms` terms files each contain terms from a single entity set.

The `/gs_taxo` taxonomy files contain all WordNet relations that exist between pairs of entities in the corresponding entity set. The file format is:

```
<IDX>    <TERM1>    <TERM2>    <RELATION>
```

where `<RELATION>` can be one of `hypernym` or `equiv` (i.e. synonym)
